{
  "params": {
    "include":["cordova"],
    "filter":"splashscreen",
    "icon":"res/icons/logo.jpg",
    "padding": [
      0,
      0
    ],
    "skipTrim": true,
    "pngColor":"fff",
    "splashscreenColor":"428886",
    "splashscreenIconRatio":20
  },
  "assets": []
}